# Function decodeExternalFunction

- decodeExternalFunction(addressBytes, selectorBytes, info): Generator<DecoderRequest, FunctionExternalValueInfo, Uint8Array | null>

- #### Parameters

  - ##### addressBytes: Uint8Array

  - ##### selectorBytes: Uint8Array

  - ##### info: EvmInfo

  #### Returns Generator<DecoderRequest, FunctionExternalValueInfo, Uint8Array | null>

  - Defined in codec/lib/basic/decode/index.ts:607

Generated using TypeDoc